{% extends 'base.html' %}

{% block title %} Category list {% endblock %}

{% block content %}

{% for category in categories %}
<div>
    <div><a href="{% url 'products:category_update' category.pk %}">{{category.title}}</a></div>
    <button><a href="{% url  'products:delete_category' category.pk %}">delete</a></button>
</div>

{% endfor %}

{% endblock %}